Enable All DSS Gateway Destinations
POST
Enable all supported country destinations for DSS gateways.
DSS gateway destinations enabled successfully.
application/json- response
world?curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/country/active-all'Example Response
{ "world": { "property1": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] }, "property2": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] } }}